
[Desktop Entry]
Encoding=UTF-8
Name=Atunnel
Comment=Draws an animation of a textured tunnel in GL. Written by Eric Lassauge and Roman Podobedov; 2003.
TryExec=atunnel
Exec=atunnel -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
